/* Additional css */
.centertxt{text-align: center; font-family: Arial,Helvetica,sans-serif;}
#minical_place_holder span{display: block;line-height: 15px; font-size: 10pt;}
span.h1sub{font-size: 9pt; font-weight: bold; display: inline;}


.weekbg td{background: #f8f3f8;}
.cal_bdygrey{border: 1px solid #ccc; background: #fffafe; padding: 0 0 2px 0; width: 20%; margin: 17px 0 0 0;}
.calmnth{background: url('/images/zacks/topnav/top_nav_bg_img.jpg') repeat-x; height: 25px; font-weight: bold; color: #fff; vertical-align: middle; border: none;}
.caltd{background: #fffafe; width: 98%;}
.caltddt{background: #fffafe; border: 1px solid #cccccc; margin: 1px; cursor: pointer;}
.caltddtyellow{background: #c2c5ff; border: 1px solid #03268C; margin: 1px; cursor: pointer;}
.caltddtorange{background: #ffcfa1; border: 1px solid #000; margin: 1px; cursor: pointer;}
.caltddtblue{background: #ddebf8; border: 1px solid #9c9cc4; margin: 1px;}
.caltdpink{background: #e2cbbc; margin: 1px 0 0 1px; border: 1px solid #cccccc;}
.caltdblue{background: #e5effa; margin: 1px 0 0 1px; border: 1px solid #cccccc;}
.cal_grey_txt{color: #999999; font-size:10pt; font-weight:bold; font-style: normal; text-align: center;   padding: 6px 0;}
.cal_blue_txt{color: #03268C; font-size:10pt; /*font-weight:bold;*/ font-style: normal; text-align: center;  padding: 6px 0;}

.cal_blue_txt:hover{color: #017316; font-weight: bold; text-decoration: underline; text-align: center;  padding: 6px 0;}

.cal_black_txt{color: #000; font-size:10pt; /*font-weight:bold;*/ font-style: normal; text-align: center;  padding: 6px 0;}

.data_tbl{width: 99.9%; vertical-align: top; border-collapse: separate; border-spacing: none; border: none; font-family: Arial,Helvetica,sans-serif; margin: 0 0 0 1px;}
.data_tbl th, .data_tbl th{font-family: Arial,Helvetica,sans-serif; vertical-align: middle; font-size: 10pt;}
.data_tbl td{margin: 0px; vertical-align: middle; color: #000; border-collapse: separate; font-weight: normal; padding: 2px 5px; font-size: 12px; font-family: Arial,Helvetica,sans-serif;}
.data_tbl th{font-weight: bold; padding: 2px 5px; vertical-align: middle; color: #fff; vertical-align: middle; background:#669966; font-size: 12px;}

/*th, td{border: none;}*/

.zackscalendaerview{margin: 0; border: 1px solid #cccccc; background: #ffffff; padding:2px; width:195px;}
.zackscalendaerview table{margin: 0; width:100%;}
.zackscalendaerview .hd{padding: 0;}
.zackscalendaerview .bd{padding: 0 2px 2px 2px;}